CullSettings File Reference
`#include <iosfwd>`
`#include <osg/Matrix>`
`#include <osg/ClearNode>`

Go to the source code of this file.

## Classes

class | osg::CullSettings
struct | osg::CullSettings::ClampProjectionMatrixCallback

## Namespaces

namespace | osg

## Macros

#define | OSG_CULLSETTINGS 1

## Functions

template<class matrix_type, class value_type>
bool | osg::clampProjectionMatrix (matrix_type &projection, double &znear, double &zfar, value_type nearFarRatio)

## Macro Definition Documentation

## OSG_CULLSETTINGS

#define OSG_CULLSETTINGS 1